<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cadastro@openfire/Spark</from>
   <body>a partir de segunda nao pode ir ninguem ai neh?</body>
   <date>2021-03-12 13:52:36.34 BRT</date>
  </message>
  <message>
   <to>cadastro@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>paraguaçu na terça vai</body>
   <date>2021-03-12 13:52:43.388 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cadastro@openfire/Spark</from>
   <body>blza</body>
   <date>2021-03-12 13:52:46.448 BRT</date>
  </message>
  <message>
   <to>cadastro@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>escondido pode kkk</body>
   <date>2021-03-12 13:52:56.865 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cadastro@openfire/Spark</from>
   <body>huahuaha</body>
   <date>2021-03-12 13:53:02.180 BRT</date>
  </message>
  <message>
   <to>cadastro@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Gabiroba não cobra o Mario Bretegani ok , ja cobrei</body>
   <date>2021-03-22 10:00:51.520 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cadastro@openfire/Spark</from>
   <body>ok </body>
   <date>2021-03-22 10:00:57.754 BRT</date>
  </message>
  <message>
   <to>cadastro@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde o Magno não veio trabalha hj</body>
   <date>2021-04-12 12:42:51.240 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cadastro@openfire/Spark</from>
   <body>veio mas nao ta aqui</body>
   <date>2021-04-12 12:42:59.955 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cadastro@openfire/Spark</from>
   <body>liga no cel dele</body>
   <date>2021-04-12 12:43:02.348 BRT</date>
  </message>
  <message>
   <to>cadastro@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não preciso fazer usuario de vendas pro diogo e Marinho</body>
   <date>2021-04-12 12:43:35.138 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cadastro@openfire/Spark</from>
   <body>pior que não tem ninguem aqui pra fazer</body>
   <date>2021-04-12 13:04:11.98 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cadastro@openfire/Spark</from>
   <body>so ele mesmo</body>
   <date>2021-04-12 13:04:13.648 BRT</date>
  </message>
  <message>
   <to>cadastro@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2021-04-12 13:12:39.335 BRT</date>
  </message>
  <message>
   <to>cadastro@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>libera ai tia</body>
   <date>2021-04-28 17:29:25.542 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cadastro@openfire/Spark</from>
   <body>liberado</body>
   <date>2021-04-28 17:54:00.517 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cadastro@openfire/Spark</from>
   <body>NF 125955 </body>
   <date>2021-05-04 08:58:35.909 BRT</date>
  </message>
  <message>
   <to>cadastro@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2021-05-04 08:58:50.625 BRT</date>
  </message>
  <message>
   <to>cadastro@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>ve a devoluçao ai</body>
   <date>2021-06-08 17:25:22.549 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cadastro@openfire/Spark</from>
   <body>ta perae</body>
   <date>2021-06-08 17:28:05.702 BRT</date>
  </message>
 </messages>
</transcript>